@charset "utf-8";

/*-------------- 共通 --------------*/
body{
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  line-height: 1.2em;
  color:#FFFFFF;
  background:url(https://best-acupuncture-info.com/img/bg.gif);
}

#page {
  margin:10px auto;
  text-align:left;
  width:820px;
  padding:9px;
  border:1px solid #999;
  background:#181818;
}

section {
  overflow:hidden;
  margin-bottom:10px;
}

img {
  max-width:100%;
  height:auto;
}
p {
  line-height:1.6em;
  margin-bottom:1em;
}

a {
  color:#d5c592;
  text-decoration:none;
}
a:hover {
  color:#fbefbd;
}

/* new clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*color*/
.red {color:#F33;}
.blue {color:#0066FF;}
.yellow {color:#FFCC66;}
.purple {color:#C6F;}
/*********** footer ***********/
footer {
  clear:both;
  text-align:center;
  font-size:10px;
}
/*********** header ***********/
header {
  border:1px solid #4a4a4a;
  margin-bottom:10px;
}
header a {
  display:block;
}
h1 {
  width:800px;
  font-size:16px;
  text-align:center;
  margin:20px auto 0;
}

/*********** 左メニュー ***********/
#info {
  float:left;
  width:182px;
  background:#312d2c;
  border:1px solid #4a4a4a;
  margin-bottom:10px;
}
#info .form_title {
  width:180px;
  height:35px;
  margin-bottom:5px;
  background-image:url(https://best-acupuncture-info.com/img/title.jpg);
  background-repeat:no-repeat;
  background-position:0 0;
  text-indent:-9999px;
}
#info iframe{
  width:175px;
  height:330px;
  margin-left:5px;
}
#info dt {
  width:180px;
  height:26px;
  margin-bottom:5px;
  overflow:hidden;
  background-image:url(https://best-acupuncture-info.com/img/title.jpg);
  background-repeat:no-repeat;
  text-indent:-9999px;
}
#info dt.title1{ background-position:0  -50px; }
#info dt.title2{ background-position:0 -100px; }
#info dt.title3{ background-position:0 -150px; }
#info dt.title4{ background-position:0 -200px; }
#info dt.title5{ background-position:0 -250px; }

#info dd{
  width:180px;
  padding:0px 5px;
  color:#CCCCCC;
  margin-bottom:10px;
  font-size:11px;
  line-height:1.5em;
  text-align:justify;
}

/**********メイン共通 **********/

#main {
  float:right;
  width:600px;
  min-height:1100px;
  margin-bottom:20px;
}
#main h2 {
  width:600px;
  height:46px;
  line-height:46px;
  margin-bottom:10px;
  font-size:18px;
  font-weight:bold;
  background-image:url(https://best-acupuncture-info.com/img/midashi.jpg);
  background-repeat:no-repeat;
  padding-left:50px;
}

.setumei {
  padding:0px 10px;
}

/*-------  ピックアップ ------- */

#pickup > ul {
  overflow:hidden;
}
#pickup > li {
  float:left;
  width:25%;
}
#pickup li dl {
  height:145px;
  border:1px solid #cbab8b;
  margin:0 5px;
}
#pickup li dt {
  text-align:center;
  padding:5px;
  font-size:11px;
}
#pickup li dt img {
  vertical-align:middle;
}
#pickup li dd {
  text-align:center;
  font-size:10px;
}
#pickup li dd .face {
  width:80px;
  height:80px;
  object-fit: cover;
  object-position: 0% 0%;
  margin-bottom:5px;
}
#pickup li dd li {
  line-height:1.5em;
  white-space:nowrap;
}

/*---------- 検索 ---------- */
/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  margin: 0 auto;
  width:590px;
}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/4);
  height: 30px;
  border-bottom: 3px solid #333333;
  background-image:url(https://best-acupuncture-info.com/img/tab_bg.jpg);
  background-repeat:no-repeat;
  background-position:top;
  line-height: 30px;
  text-align: center;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  cursor:pointer;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 20px 10px;
  clear: both;
  overflow: hidden;
  border-right:1px solid #373737;
  border-bottom:1px solid #373737;
  border-left:1px solid #373737;
}
/*選択されているタブのコンテンツのみを表示*/
#area:checked ~ #area_content,
#purpose:checked ~ #purpose_content,
#tendency:checked ~ #tendency_content,
#look:checked ~ #look_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #4a4a4a;
  color:#FFFF00;
  border-bottom-color:#4a4a4a;
}

#category a {
  display:inline-block;
  border-bottom:1px dotted #cbab8b;
}
#category dt {
  height:25px;
  line-height:25px;
  font-weight:bold;
  padding-left:1em;
  background-color:#333;
  margin-bottom:10px;
  box-shadow:1px 1px 1px #666;
}
#category dd {
  padding:5px;
  margin-bottom:5px;
}
#category dd ul {
  overflow:hidden;
}
#category dd li {
  float:left;
  width:25%;
  height:25px;
  white-space:nowrap;
}
#area dd li {
  width:50px;
}

/*********** person ***********/
/*検索リスト*/

#person li dt img {
  vertical-align:middle;
}
#person li .face {
  width:100px;
  height:100px;
  object-fit: cover;
  object-position: 0% 0%;
  margin-bottom:5px;
}

#person ul {
  overflow:hidden;
  margin-bottom:20px;
}
#person > ul > li {
  float:left;
  width:25%;
}
#person > ul > li dl {
  margin:3px;
  border:1px solid #333333;
  text-align:center;
}
#person dt {
  line-height:1.5em;
  padding:5px 0 2px;
}
#person dt img{
  border:1px solid #999999;
  margin:8px auto;
  height:100px;
}
#person dd ul {
  font-size:12px;
  margin-bottom:8px;
  line-height:1.5em;
}
#person dd ul li a {
  display:block;
  max-width:99%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pager p {
  margin:0 auto 10px;
  text-align:center;
  height:16px;
  line-height:1em;
}
.next {
  background-image:url(https://best-acupuncture-info.com/img/icon_right.gif);
  background-repeat: no-repeat;
  background-position: right center;
  text-align:right;
  padding-right:17px;
}
a.next {
  cursor:pointer;
  color:#d5c592;
}
.prev {
  background-image:url(https://best-acupuncture-info.com/img/icon_left.gif);
  background-repeat: no-repeat;
  background-position: left center;
  text-align:right;
  padding-left:17px;
}
a.prev {
  cursor:pointer;
  color:#d5c592;
}

/*********** profile ***********/
#profile {
  padding:20px 10px;
  overflow:hidden;
}

hr{
  clear:both;
  color:#4a4a4a;
  height:1pt;
  text-align: center;
}
*>hr{
  border-style: solid;
  border-color: #4a4a4a;
  border-width: 1pt 0 0 0;
  margin:  0 auto 10px;
}
h4 {
  margin-bottom:20px;
  padding-left:20px;
  font-size:14px;
  font-weight:bold;
}
/*----------- data1 -----------*/
#profile a {
  border-bottom:1px dotted #cbab8b;
}
#profile #data1{
  padding:5px;
}
#profile #data1 .photo {
  border:1px solid #CCCCCC;
  margin-bottom:10px;
  width:100px;
  float:left;
  margin-right:15px;
}
#profile #data1 .purpose {
  height:30px;
  line-height:30px;
  font-size:14px;
  color:#ffc6c6;
}
#profile #data1 .purpose img {
  vertical-align:middle;
}
/*----------- data2 -----------*/
#profile #data2 {
  overflow:hidden;
  padding:5px;
}
#data2 > dl {
  overflow:hidden;
}


#data2 > dl > dt {
  font-weight:bold;
  margin-bottom:10px;
  color:#df608a;
  line-height:1em;
}
#data2a dd,
#data2b dd {
  margin-bottom:10px;
}
#data2 dd dl {
  overflow:hidden;
}

#data2a dd dt,
#data2b dd dt {
  height:20px;
  line-height:20px;
  clear:left;
  float:left;
  font-weight:normal;
  background-image:url(https://best-acupuncture-info.com/img/icon2.gif);
  background-position:left center;
  background-repeat:no-repeat;
  padding-left:16px;
  color:#ffffff;
}
#data2a dd dd,
#data2b dd dd {
  min-height:20px;
  line-height:20px;
  color:#d5c592;
}
#data2a ul,
#data2b ul {
  overflow:hidden;
}
#data2a li,
#data2b li{
  float:left;
  white-space:nowrap;
  margin-right:1em;
}
#data2a li a,
#data2b li a{
  display:inline-block;
}

/*----------- data2 左 -----------*/

#data2a {
  float:left;
  width:230px;
}
#data2a dd dt {
  width:60px;
}
#data2a dd dd {
  margin-left:60px;
}

/*----------- data4 右 -----------*/
#data2b {
  float:right;
  width:320px;
}
#data2b dd dt {
  width:90px;
}
#data2b dd dd{
  margin-left:96px;
}

/*----------- form-----------*/

#profile #form {
  padding:5px;
}
#profile h3.title {
  background-image:url(https://best-acupuncture-info.com/img/icon_mail.gif);
  background-repeat: no-repeat;
  background-position:left center;
  font-size:16px;
  height:16px;
  line-height:18px;
  padding-left:20px;
  margin-bottom:20px;
}
